body {
    background-color: #ffffff;
    margin: 0px;
    width: 100%;
}
.section-one {
    padding: 5px;
}
.section-one-menu, .section-one-plus-one, .section-one-plus, .section-one-plus-two, .section-one-plus-three {
    display: inline-block;
    vertical-align: middle;
}
.section-one-plus-two  {
    float: right;
    position: relative;
    top: 15px;
    padding: 5px;
}
.section-one-plus-three {
    float: right;
    position: relative;
    top: 15px;
    padding: 5px;
}
.para1 {
    display: inline-block;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: #2D3E50;
    padding: 15px;
}
.btn-one {
    width: 108px;
    height: 40px;
    border: 0px;
    background-color: #f7f3f1;
    border-radius: 5px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
}
.btn-one:hover {
    background-color: #f7f3f1;
    transform: scale(1.1);
    transition: all ease 300ms;
}
.btn-two {
    width: 139px;
    height: 40px;
    border: 0px;
    color: #ffffff;
    background-color: #ff6756;
    border-radius: 5px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
}
.btn-two:hover {
    background-color: #ff6756;
    transform: scale(1.1);
    transition: all ease 300ms;
}
.btn-menu {
    width: 30px;
    height: 5px;
    background-color: black;
    margin: 6px 0;
    border-radius: 3px;
    display: none;
    cursor: pointer;
}
.btn-menu:hover {
    background-color: black;
    transform: scale(1.1);
    transition: all ease 300ms;

}
.section-two {
    margin-top: 20px;
    background-image: url(/images/Frame2.png);
    background-size: cover;
    width: 100%;
    background-position: center;
    height: 900px;
}
.image-content {
    max-width: 1000px;
    margin: 0 auto;
    width: 375px;
    transform: translate(-280px, 80px);
}
div.image-content:nth-child(5){
    display: none;
}
.price-winner {
    max-width: 1000px;
    margin: 0 auto;
    width: 375px;
    transform: translate(180px, -640px);  
}
.image2{
    width: 100%;
    height: 720px;
}
.centered {
    font-size: 52px;
    width: 350px;
    color: #2c404e;
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
  }
.para2 {
    width: 320px;
    font-size: 19px;
    font-family: 'Roboto', sans-serif;
    color: #517288;
} 
.para3 {
    width: 280px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #517288;
}
.btn-three{
    width: 200px;
    height: 60px;
    border: 0px;
    color: #ffffff;
    background-color: #ff6756;
    border-radius: 5px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    margin-top: 10px;
    cursor: pointer;
} 
.btn-three:hover {
    background-color: #ff6756;
    transform: scale(1.1);
    transition: all ease 300ms;
}
.image3 {
    width: 500px;
    height: 690px;
}
h1 {
    text-align: center;
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    color: #2c404e;
}
.para4 {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color: #517288;
}
b {
    background-color: rgba(134, 207, 236, 0.329);
    border-radius: 3px;
}
.pictures {
    margin: 0 auto;
    max-width: 1000px;
    margin-bottom: 50px;
}
.content-one, .content-two, .content-three {
    width: 550px;
    height: 180px;
}
.content-one >.heading,.para5, .content-two >.heading,.para5, .content-three >.heading,.para5 {
    transform: translate(0px, -220px);
}
.content-two {
    transform: translate(350px, -100px);
}
.content-three {
    transform: translate(0px, -50px);
}
.heading {
    color: #2c404e;
    margin-left: 40px;
}
.para5 {
    color: #2c404e;
    margin-left: 40px;
    width: 600px;
}
.image4 {
    transform: translate(30px, 0px);
    transform: rotate(0deg);
}
.image5 {
  transform: translate(100px, 70px);
}
.image6 {
   margin: 0px;
}
.image4, .image6 {
    transform: translate(20px, 0px);
}
.btn-four {
    width: 198px;
    height: 60px;
    border: 0px;
    color: #ffffff;
    background-color: #009eb5;
    border-radius: 5px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif; 
    cursor: pointer;
}
.btn-four:hover {
    background-color: #009eb5;
    transform: scale(1.1);
    transition: all ease 300ms;
}
.para6{
    font-size: 16px;
    font-family: 'Roboto', sans-serif;  
    font-style: italic;
    color: #517288;
}
.last-content {
    text-align: center;
    margin-top: 100px;
}.image7 {
    width: 100%;
}
.section-three-one {
    background-color: #F5F8FA;
    margin-top: -30px;
}
h2 {
    font-family: clearface;
    color: #2c404e;
    font-size: 26px;
}
.para7 {
    width: 280px;
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #2c404e;
    font-size: 16px;
}
.btn-five {
    width: 150px;
    height: 50px;
    background-color: #ffffff;
    color: #2c404e;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;  
    border: 0px;
    border-radius: 5px;
    cursor: pointer;
}
.btn-five:hover {
    background-color: #ffffff;
    transform: scale(1.1);
    transition: all ease 300ms;
}
.content-four {
    text-align: center;
}
.memes, .articles, .booklets, .postcards, .emails, .circle {
    display: inline-block;
    padding: 20px;
}
.content-four-one, .content-four-two {
    margin-top: 50px;
}.image8 {
    margin-top: -2px;
    width: 100%;
}
.section-four {
    background-color: #ffffff;
}
.section-four-one, .section-four-two {
    text-align: center;
}
.logo-set-1, .logo-set-2 {
    display: flexbox;
    padding: 20px;
}
.section-five {
    background-color: #f7f3f1;
    margin-top: -30px;
}
.agentscripts, .videotraining, .vendordeals {
    display: inline-block;
    text-align: center;
    padding: 20px;
}
.content-five-two {
    text-align: center;
    display: flexbox;
}
.section-six {
    background-color: #628ba6;
    margin-top: 0px;
}
.white-heading {
    text-align: center;
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    color: #ffffff;
}
.para8 {
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #ffffff;
    font-size: 14px;
}
.btn-six {
    width: 122px;
    height: 50px;
    background-color: #507790;
    color: #ffdd6d;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;  
    border: 0px;
    border-radius: 5px;
    cursor: pointer;
}
.btn-six:hover {
    background-color: #507790;
    color: #ffdd6d;
    transform: scale(1.1);
    transition: all ease 300ms;
}
.para9 {
    font-family: 'Roboto', sans-serif;  
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    padding: 10px;
}
.section-six-two {
    text-align: center;
    padding: 10px;
}
.section-six-three {
    margin-top: 30px;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    margin: 0 auto;
    max-width: 1000px;
}
.section-six-three::-webkit-scrollbar {
    display: none;
}
.content-box {
    width: 230px;
    height: 220px;
    background-color: #ffffff;
    display: inline-block;
    padding: 15px;
    border-radius: 3px;
    white-space: normal;
}
h5{
    color: #2c404e;
    font-family: 'Roboto', sans-serif;  
}
.para10 {
    color: #2c404e;
    font-size: 11px;
    font-family: 'Roboto', sans-serif;
    width: 200px;
}
p.person-details {
    display: inline-block;
    color: #2c404e;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
}
u {
   color: #58C2D1; 
}
.section-six-four {
    text-align: center;
    margin-top: 30px;
}
.btn-seven {
    width: 300px;
    height: 60px;
    background-color: #507790;
    border: 0px;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
}
.btn-seven:hover {
    background-color: #507790;
    transform: scale(1.1);
    transition: all ease 300ms;
}
div.section-seven {
    background-color: #2c404e;
}
.section-seven-one {
    text-align: center;
}
.content1 {
    display: inline-block;
    text-align: center;
    padding: 20px;
    margin-bottom: 10%;
}
.para11 {
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #ffffff;
    font-size: 11px;
}
.section-eight {
    background-color: #f7f3f1;
    margin-top: -27px;
}
.red-box {
    width: 920px;
    height: 350px;
    background-color: #ff6756;
    margin: 0 auto;
    max-width: 1000px;
    transform: translate(0px, -200px );
}
.red-box-content {
    text-align: center;
    padding: 75px;
}
.para12 {
    color: #2c404e;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    width: 250px;
}
.btn-eight {
    width: 212px;
    height: 60px;
    background-color: #2c404e;
    border: 0px;
    border-radius: 5px;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
}
.btn-eight:hover {
    background-color: #2c404e;
    transform: scale(1.1);
    transition: all ease 300ms;
}
h3 {
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    color: #2c404e;
}
 .para > p {
    color: #2c404e;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
.para > p {
    color: #2c404e;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
.para> p {
    color: #2c404e;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
.section-eight-one, .section-eight-two, .section-eight-three, .section-eight-four {
    display: inline-block;
    vertical-align: top;
    padding: 20px;
}
.content-eight-plus-one {
    margin: 0 auto;
    max-width: 900px;
    margin-top: -150px;
    margin-bottom: 5%;
}
.para13 {
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #ffffff;
    font-size: 14px;
    width: 500px; 
    margin-left: 15%;
}
.footer {
    background-color: #2c404e;
    margin: 0;
}
.footer-section {
    text-align: center;
    padding: 15px;
}
.footer-logo, .para14 {
    display: inline-block;
}
.para14 {
    text-align: center;
    font-family: 'Roboto', sans-serif;  
    color: #ffffff;
    font-size: 14px;
}



